using SteamWare;
using System;
using System.Web.UI;

namespace GMW
{
    public partial class StatoMag : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            mod_statoMag1.eh_selValore += new EventHandler(mod_statoMag1_eh_selValore);
            // se non è postback resetto variabili...
            if (!Page.IsPostBack)
            {
                memLayer.ML.emptySessionVal("CodMag_sel");
            }
        }

        void mod_statoMag1_eh_selValore(object sender, EventArgs e)
        {
            // rimbalzo alla nuova pagina...
            Response.Redirect("~/DettaglioBlocco.aspx");
        }
    }
}
